/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Main heading 2 **/
#main h2 {
	font-size: 25px !important;
}

/** General >> Page paragraph **/
.page p {
	color: rgb(0, 0, 0) !important;
}

/** General >> Main link **/
#main a {
	color: rgb(0, 79, 157) !important;
}

/** General >> Paragraph **/
.entry-content p {
	color: rgb(0, 0, 0) !important;
}

/** General >> Link **/
.site-branding a {
	color: rgb(0, 0, 0) !important;
}

/** General >> Masthead banner (::before) **/
#masthead .masthead-banner::before {
	height: 164px !important;
}

/** General >> Entry content **/
#content .entry-content {
	padding-top: 1px !important;
	padding-right: 15px !important;
	padding-bottom: 5px !important;
}

